.content h5 {
    font-size: 53px;
}

p {
    font-size: 19px;
}

.content h6 {
    font-size: 40px;
}


.semi img {
    width: 270px;
    z-index: 9999;
    display: none;
}


@media screen and (max-width: 600px) {


    .content-image {
        height: 211px;

    }


    .non-semi img {
        max-width: 50%;
        margin-top: 126px;
        display: none;
    }
        h5 {
        font-size: 45px;
        margin: 0;
    }


.btn {
    font-size: 41px;
}

}





@media screen and (min-width: 240px) and (max-width: 480px) and (orientation: portrait) {
    h5 {
        font-size: 45px;
        margin: 0;
    }


.btn {
    font-size: 31px;
}


}